<?php

/**
* Clase Bean para Sucursal
*
* @package Prj
* @subpackage SucursalBean
* @author Willy
* @version SVN: : SucursalBean.class.php,v 1.1 2009/06/09 15:43:01 william.taype Exp $
*/
class SucursalBean{

  protected $IdSucursal;
  protected $Descripcion;
  protected $Direccion;
  protected $Telefono;
  protected $Estado;
  protected $Eliminado;
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  protected $UsuarioModificacion;
  protected $FechaModificacion;
  protected $IdAdministrador;
  protected $FechaEliminado;
  protected $UsuarioEliminado;
  protected $ArraySucMercado;
  protected $ObjectColaborador;
  protected $fechaInicioBalance;
  protected $FechaSaldoIni;
  protected $SaldoDisponibleIni;
  
  

  protected $Mensaje;
  protected $Error;

  public function getIdSucursal(){
    return $this->IdSucursal;
  }
  public function setIdSucursal($v){
    $this->IdSucursal = $v;
  }

  public function getIdsSucursales(){
    return $this->IdsSucursales;
  }
  public function setIdsSucursales($v){
    $this->IdsSucursales = $v;
  }
  
  public function getDescripcion(){
    return $this->Descripcion;
  }
  public function setDescripcion($v){
    $this->Descripcion = $v;
  }
  
  public function getFechaSaldoIni(){
    return $this->FechaSaldoIni;
  }
  public function setFechaSaldoIni($v){
    $this->FechaSaldoIni = $v;
  }
  public function getSaldoDisponibleIni(){
    return $this->SaldoDisponibleIni;
  }
  public function setSaldoDisponibleIni($v){
    $this->SaldoDisponibleIni = $v;
  }

  public function getDireccion(){
    return $this->Direccion;
  }
  public function setDireccion($v){
    $this->Direccion = $v;
  }

  public function getTelefono(){
    return $this->Telefono;
  }
  public function setTelefono($v){
    $this->Telefono = $v;
    
  } 
  public function getfechaInicioBalance(){
    return $this->fechaInicioBalance;
  }
  public function setfechaInicioBalance($v){
    $this->fechaInicioBalance = $v;
  }

  public function getEstado(){
    return $this->Estado;
  }
  public function setEstado($v){
    $this->Estado = $v;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }

  public function getUsuarioModificacion(){
    return $this->UsuarioModificacion;
  }
  public function setUsuarioModificacion($v){
    $this->UsuarioModificacion = $v;
  }

  public function getFechaModificacion(){
    return $this->FechaModificacion;
  }
  public function setFechaModificacion($v){
    $this->FechaModificacion = $v;
  }

  public function getIdAdministrador(){
    return $this->IdAdministrador;
  }
  public function setIdAdministrador($v){
    $this->IdAdministrador = $v;
  }

  public function getEliminado(){
    return $this->Eliminado;
  }
  public function setEliminado($v){
    $this->Eliminado = $v;
  }
  public function getFechaEliminado(){
    return $this->FechaEliminado;
  }
  public function setFechaEliminado($v){
    $this->FechaEliminado = $v;
  }
  public function getUsuarioEliminado(){
    return $this->UsuarioEliminado;
  }
  public function setUsuarioEliminado($v){
    $this->UsuarioEliminado = $v;
  }
  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }
  public function getArraySucMercado(){
    return $this->ArraySucMercado;
  }
  public function setArraySucMercado($v){
     $this->ArraySucMercado=$v;
  }
  public function getArraySucMercadoAct(){
    return $this->ArraySucMercadoAct;
  }
  public function setArraySucMercadoAct($v){
     $this->ArraySucMercadoAct=$v;
  }
  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
  public function getObjectColaborador(){
    return $this->ObjectColaborador;
  }
  public function setObjectColaborador($vl){
    $this->ObjectColaborador = $vl;
  }
  	
}?>